Skip to content

Nauðsynlegt að uppfæra Solarwinds

Í tengslum við tölvuinnbrot hjá Fireeye kom í ljós að Solarwinds eftirlitsbúnaðurinn var notaður til að dreifa óværu. Útgáfurnar sem um ræðir eru 2019.4 HF 5 til 2020.2.1 og voru gefnar út frá mars til júní 2020. Hvatt er til þess að uppfæra strax í útgáfu 2020.2.1 HF1. Fleiri uppfærslur fylgja í kjölfarið á morgun eða næstu daga.

Nánar um tilkynninguna frá Fireeye.

Ráðleggingar: Security Advisory | SolarWinds

Nánari tilkynningar munu berast inn á þennan þráð eftir því sem við á.

Deila á

Share on facebook
Facebook
Share on linkedin
LinkedIn
Share on twitter
Twitter
Share on email
Email

Tengt efni

Falspóstar í nafni Sensa

Sensa hefur verið gert viðvart við falska pósta í okkar nafni þar sem „vefstjóri“ biður um nánari upplýsingar þar sem eitthvað óvenjulegt hafi verið uppgötvað.

Cisco gull vottun í 14. skiptið

Í vikunni fékk Sensa staðfest sína 14. gull vottun í röð frá Cisco. Cisco gull vottun gefur til kynna þekkingarstig fyrirtækisins. Sensa er eina fyrirtækið

Eldgos á Reykjanesi

Sensa hefur virkjað viðbragðsáætlanir vegna eldgossins á Reykjanesi. Verne gagnaver, sem hýsir vélasal Sensa er ekki í hættu vegna eldgossins. Mesta hættan snýr að ljósleiðaratengingu við Suðurstrandaveg

Sensa ehf. notar vefkökur (e.cookies) m.a. til að bæta vefinn og aðlaga betur að þörfum notenda. Nánari upplýsingar hérna.